! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

! Example P.8. (Catherine Spade, 11 October 1999)
! Temperature Converter with Procedures.
  program A08
    use A08M
    implicit none
    real :: Fahr, Cels
! start program A08
    call Input( Fahr ) ! Subroutine reference
    Cels = Temp_C( Fahr )  ! Function reference
    call Output( Fahr, Cels )  ! Subroutine reference
    stop
  end program A08

